# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# Krasnaya Ploshchad’ <shanshandehongxing@outlook.com>, 2021.
# kak mi <wavelake@outlook.com>, 2021, 2022.
# Eric <spice2wolf@gmail.com>, 2021.
# JY3 <GeeyunJY3@gmail.com>, 2021, 2022, 2023.
# Calcitem <calcitem@outlook.com>, 2021.
# Eric <alchemillatruth@purelymail.com>, 2022.
# linsui <linsui@inbox.lv>, 2022.
# Eric <hamburger1024@mailbox.org>, 2022.
# Eric <hamburger2048@users.noreply.hosted.weblate.org>, 2023.
# Eric <zxmegaxqug@hldrive.com>, 2023.
# 大王叫我来巡山 <hamburger2048@users.noreply.hosted.weblate.org>, 2024.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: team@f-droid.org\n"
"POT-Creation-Date: 2024-04-11 15:00+0200\n"
"PO-Revision-Date: 2024-04-12 16:02+0000\n"
"Last-Translator: 大王叫我来巡山 <hamburger2048@users.noreply.hosted.weblate.org>\n"
"Language-Team: Chinese (Simplified) <https://hosted.weblate.org/projects/f-droid/website-pages/zh_Hans/>\n"
"Language: zh_Hans\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 5.5-dev\n"

#. type: Yaml Front Matter Hash Value: title
#: _pages/403.md
#, no-wrap
msgid "403 Forbidden"
msgstr "403 禁止访问"

#. type: Plain text
#: _pages/403.md _pages/404.md
msgid "If you think there should be something here, please [submit an issue](https://gitlab.com/fdroid/fdroid-website/issues)."
msgstr "如果你认为这里应该有一些内容，请[提交问题报告](https://gitlab.com/fdroid/fdroiddata/issues)。"

#. type: Yaml Front Matter Hash Value: title
#: _pages/404.md
#, no-wrap
msgid "404 Page Not Found"
msgstr "404 未找到页面"

#. type: Yaml Front Matter Hash Value: title
#: _pages/about.md
#, no-wrap
msgid "About"
msgstr "关于"

#. type: Plain text
#: _pages/about.md
msgid "F-Droid is a robot with a passion for Free and Open Source Software (FOSS) on the Android platform. On this site you’ll find a repository of FOSS apps, along with an Android client to perform installations and updates, news, reviews, and other features covering all things Android and software-freedom related."
msgstr "F-Droid 是专注于 Android 平台上自由开源软件 (FOSS) 的应用市场。在这个网站上，你可以找到自由软件的存储库，以及用于执行安装和更新的 Android 客户端，以及涵盖 Android 和软件自由相关内容的新闻、评论和其他功能。"

#. type: Plain text
#: _pages/about.md
msgid "F-Droid is legally represented by our [Commons Conservancy Programme](https://commonsconservancy.org/programmes/#F-Droid) which is regulated by our [statutes](https://dracc.commonsconservancy.org/0039/)."
msgstr "F-Droid 在法律上由 [Commons Conservancy 项目](https://commonsconservancy.org/programmes/#F-Droid) 代表，此项目受我们 [章程](https://dracc.commonsconservancy.org/0039/) 的监管。"

#. type: Plain text
#: _pages/about.md
msgid "Donations for F-Droid development are handled via our [OpenCollective](https://opencollective.com/F-Droid/)."
msgstr "对于 F-Droid 开发的捐赠是通过我们的 [OpenCollective](https://opencollective.com/F-Droid/) 处理的。"

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Contact"
msgstr "联系方式"

#. type: Plain text
#: _pages/about.md
msgid "You can discuss F-Droid or get help on the [forum](https://forum.f-droid.org) and F-Droid's user chat."
msgstr "你可以在[论坛](https://forum.f-droid.org)或 F-Droid 的用户聊天中讨论 F-Droid 或寻求帮助。"

#. type: Plain text
#: _pages/about.md
msgid "To chat with others in real time about F-Droid, you can join via IRC in the [#fdroid channel](ircs://irc.oftc.net:6697/fdroid) on [OFTC](https://oftc.net/) ([click here to join the webchat](https://webchat.oftc.net/?randomnick=1&channels=fdroid&prompt=1), but set a proper nickname, not `qwebirc*`)."
msgstr "要和别人进行 F-Droid 的实时聊天，你可以加入 [OFTC](https://oftc.net/) 上的 [#fdroid channel](ircs://irc.oftc.net:6697/fdroid) 进行 IRC 聊天，要加入请([单击此处](https://webchat.oftc.net/?randomnick=1&channels=fdroid&prompt=1)，请设置一个合适的昵称，不是`qwebirc*`)."

#. type: Plain text
#: _pages/about.md
msgid "Matrix users can join [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org). An F-Droid matrix space grouping together all F-Droid related rooms exists at [#fdroid-space:f-droid.org](https://matrix.to/#/#fdroid-space:f-droid.org), and can be joined by anyone."
msgstr "Matrix 用户可以加入 [#fdroid:f-droid.org](https://matrix.to/#/#fdroid:f-droid.org)。F-Droid Matrix 空间将 [#fdroid-space:f-droid.org](https://matrix.to/#/#fdroid-space:f-droid.org) 中存在的所有 F-Droid 相关聊天室归在一起，任何人都可以加入。"

#. type: Plain text
#: _pages/about.md
msgid "XMPP users can join via a [Biboumi](https://doc.biboumi.louiz.org/) gateway that connects to IRC, easiest way is to ask your XMPP server admin to host one, but if not possible, try one of the public ones. Copy and paste the address in your XMPP clients channel input field `#fdroid%irc.oftc.net@irc.jabberfr.org` _(hosted by [JabberFR](https://jabberfr.org/))_ or `#fdroid%irc.oftc.net@irc.hmm.st` _(hosted by [hmm.st](https://hmm.st/))_"
msgstr "XMPP 用户可以通过连接到 IRC 的[Biboumi](https://doc.biboumi.louiz.org/) 网关加入其中。最简单的办法时请求你的 XMPP 服务器管理员托管一个，要是这办不到，请尝试公共服务器。在你的 XMPP 客户端频道输入字段中复制并粘贴地址 `#fdroid%irc.oftc.net@irc.jabberfr.org` _(由 [JabberFR](https://jabberfr.org/)托管)_ 或者 `#fdroid%irc.oftc.net@irc.hmm.st` _(由[hmm.st](https://hmm.st/)托管)_"

#. type: Plain text
#: _pages/about.md
msgid "There is also a Matrix bridge to Telegram, to join it click [this link](https://matrix.f-droid.org/fdroid/telegram/)."
msgstr "我们还有一个 Telegram 的 Matrix 桥接，单击 [此链接](https://matrix.f-droid.org/fdroid/telegram/)加入。"

#. type: Plain text
#: _pages/about.md
msgid "Translators can coordinate via the special IRC channel [#fdroid-translators](https://webchat.oftc.net/?randomnick=1&channels=fdroid-translators&prompt=1) on OFTC, [#fdroid-translators:f-droid.org](https://matrix.to/#/#fdroid-translators:f-droid.org) room on Matrix, `#fdroid-translators%irc.oftc.net@irc.jabberfr.org` / `#fdroid-translators%irc.oftc.net@irc.hmm.st` bridges for XMPP or by clicking [this link](https://t.me/fdroid_translators) for Telegram"
msgstr "翻译者可通过 OFTC 上的特设 IRC 频道 [#fdroid-translators](https://webchat.oftc.net/?randomnick=1&channels=fdroid-translators&prompt=1) 、 Matrix 上的 [#fdroid-translators:f-droid.org](https://matrix.to/#/#fdroid-translators:f-droid.org) 聊天室、 `#fdroid-translators%irc.oftc.net@irc.jabberfr.org` / `#fdroid-translators%irc.oftc.net@irc.hmm.st` XMPP 网桥或单击 [此 Telegram 链接](https://t.me/fdroid_translators) 进行协作"

#. type: Plain text
#: _pages/about.md
msgid "F-Droid contributors also run a social-media account on the Fediverse. You can interact with us or follow us on [@fdroidorg@floss.social](https://floss.social/@fdroidorg)."
msgstr "F-Droid 贡献者们也在 Fediverse 上运营着一个社交媒体账号。你可以通过 [@fdroidorg@floss.social](https://floss.social/@fdroidorg) 与我们互动或关注我们。"

#. type: Plain text
#: _pages/about.md
msgid "You can send email at [team@f-droid.org](mailto:team@f-droid.org), but messages are much more likely to be answered on the forum or #fdroid channel. If you want to help, you can [join us]({{ \"/contribute/\" | prepend: site.baseurl }})."
msgstr "你可以发送邮件到 [team@f-droid.org](mailto:team@f-droid.org)，但在论坛或是 #fdroid 频道的消息更容易得到回答。如果你想要提供帮助，请[加入我们]({{ \"/contribute/\" | prepend: site.baseurl }})。"

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Consulting / Commercial Support"
msgstr "咨询/商业支持"

#. type: Plain text
#: _pages/about.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. For this, we have a list of companies and developers who have contributed to F-Droid in one way or another and are available for consulting:"
msgstr "如果你在运行一家使用或想要使用 F-Droid 的组织，你有时会需要一名专家。为此，我们有一个列表包含向 F-Droid 以各种途径贡献的公司和开发者可供咨询："

#. type: Plain text
#: _pages/about.md
msgid "[Find an F-Droid Consultant]({{ \"/consulting/\" | prepend: site.baseurl }})"
msgstr "[寻找 F-Droid 顾问]({{ \"/consulting/\" | prepend: site.baseurl }})"

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "License"
msgstr "许可"

#. type: Bullet: '* '
#: _pages/about.md
msgid "The source code for this site and the content produced by the F-Droid community are available under the [GNU Affero General Public License version 3 or later (AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html)."
msgstr "本站源代码及由 F-Droid 社区贡献的内容以 [GNU Affero 通用许可证第3版及以上(AGPLv3+)](https://www.gnu.org/licenses/agpl-3.0.html) 授权。"

#. type: Bullet: '* '
#: _pages/about.md
msgid "The content of the news section and the F-Droid logo are also available under [Creative Commons Attribution-ShareAlike 3.0 License (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/) or [GNU General Public License version 3 or later (GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html)."
msgstr "新闻区内容及 F-Droid 标识也使用[署名-相同方式共享 3.0 许可协议 (CC-BY-SA-3.0)](http://creativecommons.org/licenses/by-sa/3.0/)或 [GNU 通用许可证第 3 版及以上(GPLv3+)](https://www.gnu.org/licenses/gpl-3.0.html) 授权。"

#. type: Bullet: '* '
#: _pages/about.md
msgid "The descriptive text and graphics for each app have a specific license from that project.  Free software should also have free descriptions and graphics."
msgstr "对于每个应用的说明文字和图片都可能有不一样的特定许可。自由软件也应该有自由的说明和图片。"

#. type: Bullet: '* '
#: _pages/about.md
msgid "The F-Droid logo was created by William Theaker. Updates to that, and additional artwork, are by Robert Martinez."
msgstr "F-Droid logo 是由 William Theaker 所设计的。其后的更新及附加设计由 Robert Martinez 负责。"

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Terms, etc."
msgstr "条款等。"

#. type: Plain text
#: _pages/about.md
msgid "F-Droid is a non-profit [volunteer]({{ \"/contribute/\" | prepend: site.baseurl }}) project. Although every effort is made to ensure that everything in the repository is safe to install, you use it AT YOUR OWN RISK. Wherever possible, applications in the repository are built from source, and that source code is checked for potential security or privacy issues. This checking is far from exhaustive and there are no guarantees."
msgstr "F-Droid 是一个非营利，依赖[志愿者]({{ \"/contribute/\" | prepend: site.baseurl }})支持的项目。虽然我们已尽一切努力确保存储库中的所有内容都是安全的，但你还是要自己承担使用它的风险。存储库中的应用都是尽可能地从源代码构建的，且源代码已被检验以排除潜在的安全或隐私问题。这种检验远远不是全面的，且没有任何担保。"

#. type: Plain text
#: _pages/about.md
msgid "F-Droid respects your privacy. We don’t track you, or your device. We don’t track what you install. You don’t need an account to use the client, and it sends no additional identifying data when communicating with our web servers, other than its version number. We don’t even allow you to install other applications from the repository that track you, unless you first enable ‘Tracking’ in the `AntiFeatures` section of preferences. Any personal data you decide to give us (e.g. your email address when registering for an account to post on the forum) goes no further than us, and will not be used for anything other than allowing you to maintain your account."
msgstr "F-Droid 尊重你的隐私权。我们不会追踪你或你的设备。我们也不会追踪你安装的内容。你无需帐号就能使用客户端，并且，在与我们的网络服务器进行通信时，除了其版本号外，客户端不会发送其它的识别数据。我们甚至不允许你从存储库中安装追踪你的其他应用，除非你在客户端首选项的`负面特征`部分中启用“跟踪”。你选择提供给我们的任何个人数据（例如你在论坛上发表文章时，用于注册帐号的电子邮件地址）不会被我们透露给其他人。除了使你能够维护你的帐号之外，这些数据也不会被用于其他用途。"

#. type: Title ###
#: _pages/about.md
#, no-wrap
msgid "Contributors"
msgstr "贡献者"

#. type: Plain text
#: _pages/about.md
msgid "The F-Droid project was founded in 2010 by Ciaran Gultnieks, and is brought to you by at least the following people:"
msgstr "F-Droid 项目由 Ciaran Gultnieks 创建于 2010 年，并获得包括但不限于以下人士的贡献："

#. type: Plain text
#: _pages/about.md
#, no-wrap
msgid ""
"<ul>\n"
"{%- for contributor in site.data.contributors -%}\n"
"<li>\n"
"{%- if contributor.gitlab -%}\n"
"<a href=\"https://gitlab.com/{{ contributor.gitlab }}\" target=\"_blank\">\n"
"{%- elsif contributor.weblate -%}\n"
"<a href=\"https://hosted.weblate.org/user/{{ contributor.weblate }}\" target=\"_blank\">\n"
"{%- endif -%}\n"
"{%- if contributor.Arab and site.data.scripts[site.active_lang] == \"Arab\" -%}\n"
"{{ contributor.Arab }}\n"
"{%- elsif contributor.Cyrl and site.data.scripts[site.active_lang] == \"Cyrl\" -%}\n"
"{{ contributor.Cyrl }}\n"
"{%- elsif contributor.Jpan and site.data.scripts[site.active_lang] == \"Jpan\" -%}\n"
"{{ contributor.Jpan }}\n"
"{%- elsif contributor.Kore and site.data.scripts[site.active_lang] == \"Kore\" -%}\n"
"{{ contributor.Kore }}\n"
"{%- elsif contributor.Hans and site.data.scripts[site.active_lang] == \"Hans\" -%}\n"
"{{ contributor.Hans }}\n"
"{%- elsif contributor.Hant and site.data.scripts[site.active_lang] == \"Hant\" -%}\n"
"{{ contributor.Hant }}\n"
"{%- else -%}\n"
"{{ contributor.name }}\n"
"{%- endif -%}\n"
"{%- if contributor.gitlab or contributor.weblate -%}\n"
"</a>\n"
"{%- endif -%}\n"
"</li>\n"
"{%- endfor -%}\n"
"</ul>\n"
msgstr ""
"<ul>\n"
"{%- for contributor in site.data.contributors -%}\n"
"<li>\n"
"{%- if contributor.gitlab -%}\n"
"<a href=\"https://gitlab.com/{{ contributor.gitlab }}\" target=\"_blank\">\n"
"{%- elsif contributor.weblate -%}\n"
"<a href=\"https://hosted.weblate.org/user/{{ contributor.weblate }}\" target=\"_blank\">\n"
"{%- endif -%}\n"
"{%- if contributor.Arab and site.data.scripts[site.active_lang] == \"Arab\" -%}\n"
"{{ contributor.Arab }}\n"
"{%- elsif contributor.Cyrl and site.data.scripts[site.active_lang] == \"Cyrl\" -%}\n"
"{{ contributor.Cyrl }}\n"
"{%- elsif contributor.Jpan and site.data.scripts[site.active_lang] == \"Jpan\" -%}\n"
"{{ contributor.Jpan }}\n"
"{%- elsif contributor.Kore and site.data.scripts[site.active_lang] == \"Kore\" -%}\n"
"{{ contributor.Kore }}\n"
"{%- elsif contributor.Hans and site.data.scripts[site.active_lang] == \"Hans\" -%}\n"
"{{ contributor.Hans }}\n"
"{%- elsif contributor.Hant and site.data.scripts[site.active_lang] == \"Hant\" -%}\n"
"{{ contributor.Hant }}\n"
"{%- else -%}\n"
"{{ contributor.name }}\n"
"{%- endif -%}\n"
"{%- if contributor.gitlab or contributor.weblate -%}\n"
"</a>\n"
"{%- endif -%}\n"
"</li>\n"
"{%- endfor -%}\n"
"</ul>\n"

#. type: Plain text
#: _pages/about.md
msgid "If you have contributed to F-Droid and your name is missing, it’s a mistake and you should [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_data/contributors.yaml)! Please include your Weblate username if you are a translator.  Keep it sorted by first name, please."
msgstr "如果你曾对 F-Droid 做出过贡献但没有你的名字，这是一个失误，你应该[把你自己加入名单](https://gitlab.com/fdroid/fdroid-website/blob/master/_data/contributors.yaml)！如果你是一名翻译者，请包含你的 Weblate 用户名。请按名字排序。"

#. type: Plain text
#: _pages/about.md
msgid "The original F-Droid client app was based on the Aptoide app developed by Roberto Jacinto."
msgstr "最初的 F-Droid 客户端基于 Roberto Jacinto 开发的 Aptoide 应用。"

#. type: Yaml Front Matter Hash Value: title
#: _pages/consulting.md
#, no-wrap
msgid "Consulting"
msgstr "咨询"

#. type: Plain text
#: _pages/consulting.md
msgid "If you're running an organisation that uses F-Droid or would like to use F-Droid, you will sometimes want to have an expert. This page is a list of companies and developers who contributed to F-Droid in one way or another and are available for consulting. By contracting one of these companies or developers, your organisation can also (indirectly) support the development of F-Droid."
msgstr "如果你在运行一家使用或想要使用 F-Droid 的组织，你有时会需要一名专家。此页面为包含曾向 F-Droid 以各种途径贡献的可供咨询的公司和开发者列表。通过与这些公司和开发者其中一个签约，你的组织也可以间接地支持 F-Droid 的开发。"

#. type: Plain text
#: _pages/consulting.md
#, no-wrap
msgid ""
"Keep in mind that the F-Droid ecosystem consists of several components. Thus, consulting services may offer a lot of different services, such as\n"
"  * Deployment of F-Droid within an organisation\n"
"  * Setup and maintenance of F-Droid repositories\n"
"  * Workshops for users and admins\n"
"  * Help in getting an app compliant for inclusion in the main f-droid.org repository\n"
"  * Bug fixes or feature additions to the F-Droid client and server components\n"
"  * Whitelabel solutions\n"
msgstr ""
"记住 F-Droid 生态由几个部分组成。因此，咨询服务可以提供大量不同的服务，如\n"
"  * 在组织中部署 F-Droid\n"
"  * 建立并管理 F-Droid 存储库\n"
"  * 针对用户和管理员的讨论会\n"
"  * 帮助使应用符合要求以包含在 f-droid.org 主存储库中\n"
"  * F-Droid 客户端或服务器组件的错误修复或功能添加\n"
"  * 白标解决方案\n"

#. type: Plain text
#: _pages/consulting.md
msgid "Check out the descriptions to find an appropriate consultant for your needs."
msgstr "查看说明以找到适合你的需求的顾问。"

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "COTECH - Confidential Technologies GmbH"
msgstr "COTECH - Confidential Technologies GmbH"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"
msgstr "__网站：__[https://www.cotech.de/f-droid](https://www.cotech.de/f-droid)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [contact@cotech.de](mailto:contact@cotech.de)"
msgstr "__电子邮件：__[contact@cotech.de](mailto:contact@cotech.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Phone:__ +49 531 22435119"
msgstr "__电话：__+4953122435119"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"
msgstr "__地址：__ Confidential Technologies GmbH, Wilhelmsgarten 3, 38100 Braunschweig"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Languages:__ English, German"
msgstr "__语言：__英语，德语"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specializations:__ Custom F-Droid deployments, feature extensions, whitelabel solutions"
msgstr "__业务方向：__ 定制 F-Droid 部署、功能扩展、白标解决方案"

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "Hans-Christoph Steiner"
msgstr "Hans-Christoph Steiner"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [at.or.at](https://at.or.at)"
msgstr "__网站：__[at.or.at](https://at.or.at)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [hans@eds.org](mailto:hans@eds.org)"
msgstr "__电子邮件：__[hans@eds.org](mailto:hans@eds.org)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ Vienna, Austria"
msgstr "__地址：__奥地利维也纳"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specialization:__ Custom F-Droid deployments, reproducible builds, new features, whitelabel app stores, getting things merged."
msgstr "__专长：__自定义 F-Droid 部署、可重复构建、新功能、白标应用商店、合并。"

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "Hellebaard"
msgstr "Hellebaard"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [hellebaard.nl](http://hellebaard.nl)"
msgstr "__网站：__ [hellebaard.nl](http://hellebaard.nl)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [contact@hellebaard.nl](mailto:contact@hellebaard.nl)"
msgstr "__电子邮箱：__ [contact@hellebaard.nl](mailto:contact@hellebaard.nl)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ Utrecht, the Netherlands"
msgstr "__地址：__ 荷兰乌得勒支"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Languages:__ English, Dutch"
msgstr "__语言：__ 英语、荷兰语"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specialization:__ Translations English ⟷ Dutch, descriptions, metadata, graphics and screenshots."
msgstr "__专长：__ 英语荷兰语互译、 描述、元数据、图形和屏幕截图。"

#. type: Title ###
#: _pages/consulting.md
#, no-wrap
msgid "IzzySoft"
msgstr "IzzySoft"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Website:__ [android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"
msgstr "__网站：__[android.izzysoft.de](https://android.izzysoft.de/), [www.izzysoft.de](https://www.izzysoft.de/)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Email:__ [info@izzysoft.de](mailto:info@izzysoft.de)"
msgstr "__电子邮件：__[info@izzysoft.de](mailto:info@izzysoft.de)"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Phone:__ +49 89 27373746"
msgstr "__电话：__+49 89 27373746"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Address:__ IzzySoft, 80796 München, Germany"
msgstr "__地址：__IzzySoft, 80796 München, Germany"

#. type: Bullet: '* '
#: _pages/consulting.md
msgid "__Specialization:__ [Binary Repositories](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) & Metadata (creator & operator of the [IzzyOnDroid Repo](https://apt.izzysoft.de/fdroid/))"
msgstr "__专长：__[二进制存储库](https://f-droid.org/docs/Setup_an_F-Droid_App_Repo/) & 元数据 ([IzzyOnDroid Repo](https://apt.izzysoft.de/fdroid/) 的创建者和运营者)"

#. type: Plain text
#: _pages/consulting.md
msgid "If you're missing, you can [add yourself to the list](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/consulting.md)! Keep it sorted alphabetically, please."
msgstr "如果我们遗漏了你的名字，你可以[把你自己加入名单](https://gitlab.com/fdroid/fdroid-website/blob/master/_pages/about.md)！请按字母表排序。"

#. type: Yaml Front Matter Hash Value: title
#: _pages/contribute.md
#, no-wrap
msgid "Contribute"
msgstr "参与"

#. type: Plain text
#: _pages/contribute.md
msgid "The project is developed and maintained by community contributors. Volunteers form a core part of F-Droid.  You can help too:"
msgstr "该项目由社区贡献者开发和维护。志愿者形成 F-Droid 项目的核心部分。   你也可以帮忙："

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Help Others"
msgstr "帮助他人"

#. type: Plain text
#: _pages/contribute.md
msgid "If you already know something about F-Droid, then you can help others learn and get started.  Help answer questions that users and developers have about F-Droid! Please be considerate of our [code of conduct]({{ site.baseurl }}/docs/Code_of_Conduct).  We want to provide a positive and enjoyable environment for everybody."
msgstr "如果你对 F-Droid 已有一定了解，你可以帮助其他人学习并开始使用 F-Droid。  帮助回答用户和开发者有关 F-Droid 的问题！请遵守我们的[行为准则]({{ site.baseurl }}/docs/Code_of_Conduct)。  我们希望为所有人提供积极和令人愉悦的环境。"

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Report Problems"
msgstr "报告问题"

#. type: Plain text
#: _pages/contribute.md
msgid "If you experience problems with the site or client software, you can report them in [the appropriate issue tracker]({{ \"/issues/\" | prepend: site.baseurl }}), talk with us in the [Forums](https://forum.f-droid.org/) or join [the chat]({{ site.baseurl }}/about/#contact)  via your protocol of choice.  We also welcome help managing our issue trackers, including asking follow-up questions, reviewing merge requests, adding labels, and more."
msgstr "如果遇到网站或客户端软件相关的问题，你可以在 [合适的问题跟踪器]({{ \"/issues/\" | prepend: site.baseurl }}) 中报告问题, 在 [论坛](https://forum.f-droid.org/) 中与我们交流或通过你选择的协议加入 [聊天]({{ site.baseurl }}/about/#contact)  。  我们也欢迎帮忙管理问题跟踪器，包括询问后续问题，审阅合并请求，添加标签等。"

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Submit Applications"
msgstr "提交应用"

#. type: Plain text
#: _pages/contribute.md
msgid "If you see an application missing from the repository (after reading the [inclusion policy](../docs/Inclusion_Policy)), please feel free to submit it via the dedicated [Requests For Packaging](https://gitlab.com/fdroid/rfp/issues)  issue tracker."
msgstr "如果发现存储库中未收录某个应用（请首先阅读[收录政策](../docs/Inclusion_Policy)），可随时通过专用的[打包请求](https://gitlab.com/fdroid/rfp/issues) 问题跟踪器提交。"

#. type: Plain text
#: _pages/contribute.md
msgid "If you have the technical skills required, you can also put together the relevant metadata and [submit that via the F-Droid Data repository](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md), which will drastically speed up the inclusion of the application."
msgstr "如果你具备所需的技术技能，还可以将相关元数据组合在一起[通过 F-Droid 数据存储库提交](https://gitlab.com/fdroid/fdroiddata/blob/master/CONTRIBUTING.md)，这将大大加快应用的收录进度。"

#. type: Plain text
#: _pages/contribute.md
msgid "The same applies for helping to build newer versions of applications."
msgstr "这同样适用于帮助构建新版本的应用。"

#. type: Plain text
#: _pages/contribute.md
msgid "Further information can be found in [the documentation](../docs), or by asking in [the chat]({{ site.baseurl }}/about/#contact)."
msgstr "更深入的信息可以在 [文档](../docs) 中获取，或者在[聊天]({{ site.baseurl }}/about/#contact)中提问。"

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Translate"
msgstr "翻译"

#. type: Plain text
#: _pages/contribute.md
msgid "The client application is available in many languages. Should yours not be among those, or be in need of updates or improvement, please create an account and use the [translation system](https://hosted.weblate.org/projects/f-droid/) to make your changes."
msgstr "客户端应用提供多种语言。如果未提供你所用的语言，或需要更新或改善，请在[翻译平台](https://hosted.weblate.org/projects/f-droid/)上建立账号并进行更改。"

#. type: Plain text
#: _pages/contribute.md
msgid "Start with the overview of [Translation and Localization](../docs/Translation_and_Localization). There’s also a [dedicated forum section](https://forum.f-droid.org/c/translation) for translation related discussions."
msgstr "请首先查看[翻译和本地化](../docs/Translation_and_Localization)概述。另外，关于翻译的讨论可访问[论坛专用版块](https://forum.f-droid.org/c/translation)。"

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Test"
msgstr "测试"

#. type: Plain text
#: _pages/contribute.md
msgid "Testing upcoming F-Droid releases is the best way to make sure that a new release can do what you need it to do. And of course, if you report a problem to us, then we know about it and can fix it! If you have a bug to report, see the [issues page]({{ site.baseurl }}/issues/). One easy places to jump in is reviewing translation updates on <https://staging.f-droid.org/>."
msgstr "测试即将发布的 F-Droid 版本是确保新版本能够做你需要它做的事的最佳方式。当然，如果你能给我们报告问题，我们就能知晓并修复它！如果你有 Bug 要报告，请见[问题页面]({{ site.baseurl }}/issues/)。审阅<https://staging.f-droid.org/>上的翻译更新是入门的好去处。"

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Develop"
msgstr "开发"

#. type: Plain text
#: _pages/contribute.md
msgid "There are four main git repositories hosted at GitLab:"
msgstr "有四个主要 git 仓库托管在 GitLab："

#. type: Bullet: '* '
#: _pages/contribute.md
msgid "[Android client application](https://gitlab.com/fdroid/fdroidclient)."
msgstr "[Android 客户端应用](https://gitlab.com/fdroid/fdroidclient)."

#. type: Bullet: '* '
#: _pages/contribute.md
msgid "[Server tools](https://gitlab.com/fdroid/fdroidserver) for running a repository and building or installing applications locally."
msgstr "[服务器工具](https://gitlab.com/fdroid/fdroidserver) 用于运行仓库并在本地构建或安装应用。"

#. type: Bullet: '* '
#: _pages/contribute.md
msgid "Associated [metadata files for applications in the main F-Droid repository](https://gitlab.com/fdroid/fdroiddata)."
msgstr "关联的 [元数据文件，用于 F-Droid 主仓库中应用](https://gitlab.com/fdroid/fdroiddata)."

#. type: Bullet: '* '
#: _pages/contribute.md
msgid "[Website and documentation](https://gitlab.com/fdroid/fdroid-website)."
msgstr "[网站和文档](https://gitlab.com/fdroid/fdroid-website)."

#. type: Plain text
#: _pages/contribute.md
msgid "The easiest way to contribute to development is to make clones of these projects and submit merge requests. If you are making large changes, it would be good to discuss them on IRC or in the forum first, to ensure they fit with the direction of the project, and do not clash with or duplicate work already in development."
msgstr "为开发作贡献的最简单方法是克隆这些项目并提交合并请求。 如果您要进行较大的更改，最好先在 IRC 或论坛中进行讨论，以确保它们符合项目的方向，并且不要与已经在开发中的工作发生冲突或重复。"

#. type: Plain text
#: _pages/contribute.md
msgid "For working with the server and data projects, it’s a good idea to read [the manual]({{ \"/docs/\" | prepend: site.baseurl }})."
msgstr "如果想要参与服务器和数据项目，建议先阅读[文档]({{ \"/docs/\" | prepend: site.baseurl }})。"

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Maintain Infrastructure"
msgstr "维护基础设施"

#. type: Plain text
#: _pages/contribute.md
msgid "F-Droid provides multiple servers (builders, web portal, download areas and more) which need regular maintenance, Ansible-based deployment and hardware management. Further information can be found by asking in [the chat]({{ site.baseurl }}/about/#contact) or via e-mail to team@f-droid.org."
msgstr "F-Droid 提供多台服务器（构建器、网页门户、下载区及其他），需要定期维护，基于Ansible 的部署和硬件管理。欲了解更多信息，您可在[聊天]({{ site.baseurl }}/about/#contact) 中提问或发电子邮件到 team@f-droid.org。"

#. type: Title ###
#: _pages/contribute.md
#, no-wrap
msgid "Data Science"
msgstr "数据科学"

#. type: Plain text
#: _pages/contribute.md
msgid "At its core, F-Droid is a giant collection of data about the apps we ship.  There are build logs, app metadata, source code, APK metadata, and more.  F-Droid also fits into the larger Android ecosystem, where there are even larger pools of data to dive into.  We also have some metrics data that remains mostly unexplored, and could reveal new insights in the F-Droid ecosystem.  One good way to dive in is to try out [our APIs]({{ site.baseurl }}/docs/All_our_APIs/)."
msgstr "F-Droid 核心是发布在平台上的应用的巨大数据集。  这些数据包括构建日志、应用元数据、源代码、APK 元数据等等。  F-Droid 也是 Android 生态系统的一份子，Android 生态系统中有更大的数据池可供探究。  我们还有一些多数仍未被探索的统计数据，它们可以提供 F-Droid 生态系统新洞察。  进行探究的一个好方法是试用[我们的 APIs]({{ site.baseurl }}/docs/All_our_APIs/)."

#. type: Yaml Front Matter Hash Value: title
#: _pages/docs.md
#, no-wrap
msgid "Docs"
msgstr "文档"

#. type: Plain text
#: _pages/docs.md
msgid "F-Droid is both a repository of verified free software Android apps as well as a whole \"app store kit\", providing all the tools needed to setup and run an app store. It is a community-run free software project developed by a wide range of contributors. It also includes complete build and release tools for managing the process of turning app source code into published builds."
msgstr "F-Droid 是一个包含各种已验证自由软件 Android 应用的存储库，同时又是一个完备的“应用商店工具箱”，提供设置与运行应用商店所需的全部工具。这是一个属于社区的自由软件项目，由各种各样的参与者开发。同时，提供完整的编译和发布工具，可用于管理应用源代码至发布包流程。"

#. type: Plain text
#: _pages/docs.md
msgid "The F-Droid server tools provide various scripts and tools that are used to maintain the main F-Droid application repository. You can use these same tools to create your own additional or alternative repository for publishing, or to assist in creating, testing and submitting metadata to the main repository."
msgstr "F-Droid 服务器工具提供各种脚本和工具，可用于维护 F-Droid 应用主存储库。你可以使用这些工具创建自己的附加或替代存储库，也可用于创建，测试和提交元数据至主存储库。"

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "Getting Started"
msgstr "入门"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - General](FAQ_-_General) Frequently Asked Questions about F-Droid"
msgstr "[FAQ - 常规](FAQ_-_General)有关 F-Droid 的常见问题解答"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - Client](FAQ_-_Client) Frequently Asked Questions about how to use the F-Droid app in Android."
msgstr "[FAQ - 客户端](FAQ_-_Client) 关于在 Android 上使用 F-Droid 应用的常见问题解答。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Get F-Droid](Get_F-Droid) How to get started using F-Droid."
msgstr "[Get F-Droid](Get_F-Droid) 如何开始使用 F-Droid。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Anti-Features](Anti-Features) What they are, what they mean, and what apps have them."
msgstr "[负面特征](Anti-Features) 什么是负面特征（Anti-Feature），负面特征意味着什么，以及哪些应用具有负面特征。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Tutorials](../tutorials) Step-by-step tutorials on features in F-Droid"
msgstr "[教程](../tutorials) F-Droid 功能的分步教程"

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "More Information"
msgstr "更多信息"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Code of Conduct](Code_of_Conduct) How to behave when communicating within F-Droid."
msgstr "[行为守则](Code_of_Conduct) 与 F-Droid 沟通时要遵守的规则。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[How to Help](How_to_Help) Different ways anyone can contribute to the F-Droid project."
msgstr "[如何提供帮助](How_to_Help) 任何人都可以通过不同的方式为 F-Droid 项目作贡献。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Running on old Android versions](Running_on_old_Android_versions) A list of F-Droid releases for no longer supported Android versions."
msgstr "[在旧 Android 版本上运行](Running_on_old_Android_versions) 针对不再受支持 Android 版本的 F-Droid 版本列表。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Known Repositories](https://forum.f-droid.org/t/721) A list that tries to keep track of known F-Droid compatible repositories."
msgstr "[已知存储库](https://forum.f-droid.org/t/721) 包含已知的与 F-Droid 兼容的存储库。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Release Channels and Signing Keys](Release_Channels_and_Signing_Keys) These are the various channels that F-Droid software are released on, with info to verify them based on signing keys."
msgstr "[发布通道和签名密钥](Release_Channels_and_Signing_Keys) F-Droid 软件发布在多个通道，根据相应签名密钥可对其进行验证。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Security Model](Security_Model) A brief explanation of how F-Droid delivers software to users securely."
msgstr "[安全模型](Security_Model) 关于 F-Droid 如何安全发布软件的简要说明。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Repomaker](../repomaker) A user-friendly tool for managing custom repos"
msgstr "[Repomaker](../repomaker) 一个用户友好的自定义存储库管理工具"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Translation and Localization](Translation_and_Localization) How all the parts of F-Droid are localized."
msgstr "[翻译和本地化](Translation_and_Localization) 关于 F-Droid 的每个组件如何本地化。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Tips & Tricks](https://forum.f-droid.org/c/wiki/tips-and-tricks) A collection of useful tips and tricks that make life around F-Droid easier."
msgstr "[提示 & 技巧](https://forum.f-droid.org/c/wiki/tips-and-tricks) 一系列有用的提示和技巧，使 F-Droid 更易于使用。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[All our APIs](All_our_APIs) Public API endpoints for data about _f-droid.org_, repos, mirrors, Android, Gradle, and more"
msgstr "[我们的全部 API](All_our_APIs) _f-droid.org_，存储库，镜像，Android，Gradle，及更多数据的公开 API 端点"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Wiki](https://gitlab.com/fdroid/wiki/-/wikis/home) For everything else that people want to document."
msgstr "[Wiki](https://gitlab.com/fdroid/wiki/-/wikis/home) 人们想要记录的所有其他内容。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Take-Down Requests](Take-Down_Requests) Our policy about requesting the removal of apps or content from _f-droid.org_."
msgstr "[下架请求](Take-Down_Requests) 请求从 _f-droid.org_ 删除应用或内容的政策。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Verifying downloaded F-Droid.apk](Verifying_Downloaded_APK) Verifying downloaded F-Droid.apk."
msgstr "[正在验证已下载的 F-Droid.apk](Verifying_Downloaded_APK) 正在验证已下载的 F-Droid.apk."

#. type: Title ###
#: _pages/docs.md
#, no-wrap
msgid "Developers"
msgstr "开发者"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - App Developers](FAQ_-_App_Developers) Frequently Asked Questions about F-Droid"
msgstr "[FAQ - 应用开发者](FAQ_-_App_Developers) 有关 F-Droid 的常见问题解答"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[FAQ - Repository](https://gitlab.com/fdroid/wiki/-/wikis/FAQ) Frequently Asked Questions about the official F-Droid Repository"
msgstr "[常见问题解答 - 存储库](https://gitlab.com/fdroid/wiki/-/wikis/FAQ) F-Droid 官方存储库的常见问题"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Build Metadata Reference](Build_Metadata_Reference) All about the build \"recipes\""
msgstr "[构建元数据参考](Build_Metadata_Reference) 关于构建“配方”的信息"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Submitting to F-Droid: Quick Start Guide](Submitting_to_F-Droid_Quick_Start_Guide) Add an app to f-droid.org"
msgstr "[提交至 F-Droid：快速指南](Submitting_to_F-Droid_Quick_Start_Guide) 将应用添加到 f-droid.org"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Update Processing](Update_Processing) How updates get detected and added."
msgstr "[更新流程](Update_Processing) 如何检查与添加更新。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Inclusion Policy](Inclusion_Policy) & [Inclusion How-To](Inclusion_How-To)  Guidelines for how to request the inclusion of a new app."
msgstr "[收录政策](Inclusion_Policy) & [收录操作说明](Inclusion_How-To) 如何请求收录新应用的指南。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Importing Applications](Importing_Applications) Using `fdroid import` to build a new project."
msgstr "[导入应用](Importing_Applications) 使用 `fdroid import` 生成新项目。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Building Applications](Building_Applications) Using `fdroid build` to build an app."
msgstr "[构建应用](Building_Applications) 使用 `fdroid build` 编译应用。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[All About Descriptions, Graphics, and Screenshots](All_About_Descriptions_Graphics_and_Screenshots) Showing off your app in F-Droid."
msgstr "[说明、图片和屏幕截图](All_About_Descriptions_Graphics_and_Screenshots) 在 F-Droid 中展示你的应用。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Publishing Nightly Builds](Publishing_Nightly_Builds) Make an automated repo of nightly builds of your app."
msgstr "[发布每日构建](Publishing_Nightly_Builds) 创建一个你的应用的每日构建自动存储库。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Installing the Server and Repo Tools](Installing_the_Server_and_Repo_Tools) How to install fdroidserver, the tools for running repos and build servers."
msgstr "[安装服务器和存储库工具](Installing_the_Server_and_Repo_Tools) 如何安装 fdroidserver，运行存储库和构建服务器所需的工具。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Setup an F-Droid App Repo](Setup_an_F-Droid_App_Repo) How to setup your own repository of apps that users can easily add to their F-Droid client to get your apps directly from the source."
msgstr "[设置 F-Droid 应用存储库](Setup_an_F-Droid_App_Repo) 如何设置你自己的应用存储库，以便用户轻松将其添加至他们的 F-Droid 客户端，从而可直接从你的存储库直接获取应用。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Build Server Setup](Build_Server_Setup) How to setup the complete f-droid.org build setup on your own machine."
msgstr "[构建服务器设置](Build_Server_Setup) 如何在自己的机器上设置完整的 f-droid.org 构建设置。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Signing Process](Signing_Process) How to setup cryptographic signatures with F-Droid tools"
msgstr "[签名流程](Signing_Process) 如何使用 F-Droid 工具设置加密签名"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Reproducible Builds](Reproducible_Builds) How to use the F-Droid tools to make reproducible builds easy."
msgstr "[可重复构建](Reproducible_Builds) 如何使用 F-Droid 工具令可重复构建变得简单。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Building a Signing Server](Building_a_Signing_Server) For higher security, isolate the signing keys from the rest."
msgstr "[构建签名服务器](Building_a_Signing_Server) 为了提高安全性，请将签名密钥与其余密钥隔离开来。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Verification Server](Verification_Server) Setting up a server to verify app builds are correct."
msgstr "[验证服务器](Verification_Server) 设置对应用进行验证的服务器，用于验证沿用的构建是否正确。"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Whitelabel Builds](Whitelabel_Builds) custom builds of F-Droid"
msgstr "[白标版本](Whitelabel_Builds) F-Droid 自定义版本"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Privileged Extension](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) How to use F-Droid Privileged Extension as a user and ROM developer"
msgstr "[特权扩展](https://gitlab.com/fdroid/privileged-extension/#f-droid-privileged-extension) 作为用户和 ROM 开发者，如何使用 F-Droid 特权扩展"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Deploying the Website](Deploying_the_Website) How [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) becomes [f-droid.org](https://f-droid.org)"
msgstr "[部署网站](Deploying_the_Website) 如何将 [fdroid-website.git](https://gitlab.com/fdroid/fdroid-website) 转换为 [f-droid.org](https://f-droid.org)"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Maintaining the Forum](Maintaining_the_Forum) Useful information for administrators of [F-Droid's forum](https://forum.f-droid.org)"
msgstr "[维护论坛](Maintaining_the_Forum) 面向 [F-Droid 论坛](https://forum.f-droid.org)管理员的有用信息"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[Running a Mirror](Running_a_Mirror) Instructions for setting up a repository mirror"
msgstr "[运行镜像](Running_a_Mirror) 设置存储库镜像的说明"

#. type: Bullet: '* '
#: _pages/docs.md
msgid "[MIA Process](MIA_Process) MIA (missing in action) maintainer removal process"
msgstr "[MIA 流程](MIA_Process) MIA (missing in action) 维护者移除流程"

#. type: Yaml Front Matter Hash Value: title
#: _pages/donate.md
#, no-wrap
msgid "Donations"
msgstr "捐赠"

#. type: Plain text
#: _pages/donate.md
msgid "{% assign strings = site.data.strings.sidebars.donate %}"
msgstr "{% assign strings = site.data.strings.sidebars.donate %}"

#. type: Plain text
#: _pages/donate.md
msgid "F-Droid is powered by your donations!"
msgstr "你的捐赠将是 F-Droid 运作的驱动力！"

#. type: Plain text
#: _pages/donate.md
msgid "If you want to contribute financially, we recommend using a **free (as in free software) donation platform** like **[Liberapay](https://liberapay.com/F-Droid-Data/)** or **[Open Collective](https://opencollective.com/f-droid/)**. **Liberapay** has lower fees but **Open Collective** allows more flexibility and transparency on how the funds are used.  Both platforms allow for recurrent donations which are highly desirable for making F-Droid sustainable."
msgstr "如果你想捐款，我们建议你使用**自由捐赠平台**，比如 **[Liberapay](https://liberapay.com/F-Droid-Data/)** 或 **[Open Collective](https://opencollective.com/f-droid/)**。**Liberapay** 的费用较低，但 **Open Collective** 在资金使用方面更具灵活性和透明度。这两个平台允许定期捐赠，这对 F-Droid 的可持续发展非常有利。"

#. type: Plain text
#: _pages/donate.md
msgid "Your donations will be used for:"
msgstr "你的捐赠将用于："

#. type: Bullet: '* '
#: _pages/donate.md
msgid "Paying for server resources"
msgstr "支付服务器资源"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "Pay for merchandise (stickers)"
msgstr "商品（贴纸）的费用"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "Pay contributors for administration and development work"
msgstr "支付贡献者所作的管理和开发工作"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "Travel sponsorship for contributors for conferences or meetups"
msgstr "为贡献者参加会议或聚会提供旅行赞助"

#. type: Title ###
#: _pages/donate.md
#, no-wrap
msgid "What payment methods can I use?"
msgstr "我可以使用哪些付款方式？"

#. type: Plain text
#: _pages/donate.md
msgid "Right now, we only support the payment methods that our fiscal hosts offer.  The fiscal host determines which payment methods are available."
msgstr "目前，我们仅支持我们的筹款网站提供的付款方式。 筹款网站决定可用的付款方式。"

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid "<div class=\"payment-methods\"></div>\n"
msgstr "<div class=\"payment-methods\"></div>\n"

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"|      | {{ strings.currency }} | {{ strings.credit_card }}  | {{ strings.via_bank_transfer }} | {{ strings.paypal }} | {{ strings.crypto }} |\n"
"|------|----------|--------------|---------------|--------|--------|\n"
"| [<img src=\"{% asset liberapay_donate_button.svg %}\" alt=\"{{ strings.liberapay_alt }}\" height=\"24\" />](https://liberapay.com/F-Droid-Data/)           | | ✓ | | ✓ | |\n"
"| [<img src=\"{% asset opencollectivelogo.svg %}\" height=\"20\" alt=\"{{ strings.opencollective_alt }}\" /> <small>F-Droid-Euro</small>](https://opencollective.com/f-droid-euro) | EUR | ✓ |  | |\n"
"| [<img src=\"{% asset opencollectivelogo.svg %}\" height=\"20\" alt=\"{{ strings.opencollective_alt }}\" /> <small>F-Droid</small>](https://opencollective.com/f-droid)   | USD | ✓ | ✓ | ✓ | |\n"
"| [<img src=\"{% asset github-sponsors.svg %}\" height=\"20\" alt=\"GitHub Sponsors\" />](https://github.com/sponsors/f-droid) |  | ✓ | | ✓ | |\n"
msgstr ""
"|      | {{ strings.currency }} | {{ strings.credit_card }}  | {{ strings.via_bank_transfer }} | {{ strings.paypal }} | {{ strings.crypto }} |\n"
"|------|----------|--------------|---------------|--------|--------|\n"
"| [<img src=\"{% asset liberapay_donate_button.svg %}\" alt=\"{{ strings.liberapay_alt }}\" height=\"24\" />](https://liberapay.com/F-Droid-Data/)           | | ✓ | | ✓ | |\n"
"| [<img src=\"{% asset opencollectivelogo.svg %}\" height=\"20\" alt=\"{{ strings.opencollective_alt }}\" /> <small>F-Droid-Euro</small>](https://opencollective.com/f-droid-euro) | EUR | ✓ |  | |\n"
"| [<img src=\"{% asset opencollectivelogo.svg %}\" height=\"20\" alt=\"{{ strings.opencollective_alt }}\" /> <small>F-Droid</small>](https://opencollective.com/f-droid)   | USD | ✓ | ✓ | ✓ | |\n"
"| [<img src=\"{% asset github-sponsors.svg %}\" height=\"20\" alt=\"GitHub Sponsors\" />](https://github.com/sponsors/f-droid) |  | ✓ | | ✓ | |\n"

#. type: Plain text
#: _pages/donate.md
msgid "Visit the info pages of our fiscal hosts to get more details on their fees:"
msgstr "访问我们筹款网站的信息页面以获取有关其费用的更多详细信息："

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Liberapay](https://liberapay.com/about/faq#fees)"
msgstr "[Liberapay](https://liberapay.com/about/faq#fees)"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Open Collective Europe ASBL](https://opencollective.com/europe)"
msgstr "[Open Collective Europe ASBL](https://opencollective.com/europe)"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[Open Source Collective 501(c)(6)](https://opencollective.com/opensource)"
msgstr "[Open Source Collective 501(c)(6)](https://opencollective.com/opensource)"

#. type: Bullet: '* '
#: _pages/donate.md
msgid "[GitHub Sponsors](https://docs.github.com/en/billing/managing-billing-for-github-sponsors/about-billing-for-github-sponsors)"
msgstr "[GitHub Sponsors](https://docs.github.com/en/billing/managing-billing-for-github-sponsors/about-billing-for-github-sponsors)"

#. type: Title ####
#: _pages/donate.md
#, no-wrap
msgid "IBAN Direct Bank Transfer"
msgstr "IBAN 直接银行转账"

#. type: Plain text
#: _pages/donate.md
msgid "If you would like to donate via a direct IBAN bank transfer, then donate via [F-Droid (€)](https://opencollective.com/f-droid-euro) on OpenCollective:"
msgstr "如果你想通过直接 IBAN 银行转账捐赠，请通过 OpenCollective 上的 [F-Droid (€)](https://opencollective.com/f-droid-euro) 捐款："

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid-euro\"><img src=\"{% asset opencollective_button.png %}\" height=\"40\" alt=\"{{ strings.opencollective_alt }}\"></a>\n"
"&nbsp; &nbsp; &nbsp;\n"
"</p>\n"
msgstr ""
"<p align=\"center\">\n"
"<a href=\"https://opencollective.com/f-droid-euro\"><img src=\"{% asset opencollective_button.png %}\" height=\"40\" alt=\"{{ strings.opencollective_alt }}\"></a>\n"
"&nbsp; &nbsp; &nbsp;\n"
"</p>\n"

#. type: Title ####
#: _pages/donate.md
#, no-wrap
msgid "Cryptocurrency"
msgstr "加密货币"

#. type: Plain text
#: _pages/donate.md
msgid "All cryptocurrency donations to F-Droid, including Bitcoin and many others, are [on hold](https://opencollective.com/opensource/updates/open-source-collective-is-disabling-contributions-in-cryptocurrencies) for the time being, this page will be updated if there any related changes."
msgstr "所有给 F-Droid 的加密货币捐赠，包括比特币及许多其他种类的加密货币暂时[被搁置](https://opencollective.com/opensource/updates/open-source-collective-is-disabling-contributions-in-cryptocurrencies) ，如有任何相关变化，此页面将被更新。"

#. type: Title ##
#: _pages/donate.md
#, no-wrap
msgid "Swag"
msgstr "周边衣服"

#. type: Plain text
#: _pages/donate.md
#, no-wrap
msgid ""
"Or buy a 👕 T-shirt 👕 from <br>\n"
"[![HELLOTUX]({% asset hellotux_banner.jpg %})](https://www.hellotux.com/f-droid)<br>\n"
"(F-Droid will receive 3€ per shirt sold.)\n"
msgstr ""
"或者从<br>\n"
"[![HELLOTUX]({% asset hellotux_banner.jpg %})](https://www.hellotux.com/f-droid)<br>\n"
"买一件👕 T 恤衫👕（每卖出一件 T 恤衫，F-Droid 将获得 3 欧元。）\n"

#. type: Title ##
#: _pages/donate.md
#, no-wrap
msgid "Previous Setup"
msgstr "先前设置"

#. type: Plain text
#: _pages/donate.md
msgid "Donations for F-Droid were previously handled by F-Droid Limited, a UK \"private company\" registered in England (no. [08420676](https://beta.companieshouse.gov.uk/company/08420676)).  It has been out of use since 2021."
msgstr "F-Droid 的捐赠此前由 F-Droid Limited 处理，这是一家在英格兰注册的英国“私人公司”（编号 [08420676](https://beta.companieshouse.gov.uk/company/08420676)）。 自 2021 年以来，它已停止使用。"

#. type: Yaml Front Matter Hash Value: title
#: _pages/issues.md
#, no-wrap
msgid "Issues"
msgstr "问题报告"

#. type: Plain text
#: _pages/issues.md
msgid "If you come across an issue regarding F-Droid, please report it to the related issue tracker."
msgstr "如果你遇到有关 F-Droid 的问题，请将其报告给相关的问题跟踪器。"

#. type: Title ###
#: _pages/issues.md
#, no-wrap
msgid "Client App"
msgstr "客户端应用"

#. type: Plain text
#: _pages/issues.md
msgid "If you’re having a problem with the F-Droid client application (our app store app), please check if we already know about it, and/or report it in [this issue tracker](https://gitlab.com/fdroid/fdroidclient/issues)."
msgstr "如果你在使用 F-Droid 客户端程序（我们的应用商店）时遇到问题，请检查我们是否已经知道它，并/或者在 [这个问题跟踪器](https://gitlab.com/fdroid/fdroidclient/issues) 报告它。"

#. type: Title ###
#: _pages/issues.md
#, no-wrap
msgid "App Data"
msgstr "应用数据"

#. type: Plain text
#: _pages/issues.md
msgid "For problems related to the contents of the F-Droid repository (the apps in our app store), such as a disappeared or outdated applications, please use [this issue tracker](https://gitlab.com/fdroid/fdroiddata/issues)."
msgstr "与 F-Droid 存储库（我们应用商店中的应用）内容相关的问题，例如消失或过时的应用，请使用[此问题跟踪器](https://gitlab.com/fdroid/fdroiddata/issues)。"

#. type: Title ###
#: _pages/issues.md
#, no-wrap
msgid "Request for Packaging"
msgstr "请求打包"

#. type: Plain text
#: _pages/issues.md
msgid "To request a new application to be packaged (add an app to our app store), please, first check the app data issue tracker to see if that application was available in the past and got removed. Any remaining request for packaging (RFP) can be added to [this issue tracker](https://gitlab.com/fdroid/rfp/issues/)."
msgstr "要请求打包新应用（将应用添加到我们的应用商店），请首先检查应用数据问题跟踪器，看看该应用过去是否可用并被删除。 任何剩余的打包请求 (RFP) 都可以添加到 [此问题跟踪器](https://gitlab.com/fdroid/rfp/issues/)。"

#. type: Title ###
#: _pages/issues.md
#, no-wrap
msgid "Server Tools"
msgstr "服务器工具"

#. type: Plain text
#: _pages/issues.md
msgid "For issues on the server tools (building apps yourself or running your own repo), please use [this issue tracker](https://gitlab.com/fdroid/fdroidserver/issues)."
msgstr "服务器工具的问题（自己构建应用程序或运行自己的存储库），请使用[这个问题跟踪器](https://gitlab.com/fdroid/fdroidserver/issues)。"

#. type: Title ###
#: _pages/issues.md
#, no-wrap
msgid "Website"
msgstr "网站"

#. type: Plain text
#: _pages/issues.md
msgid "For issues relating to this web site, you can use [this issue tracker](https://gitlab.com/fdroid/fdroid-website/issues)."
msgstr "网站相关问题，你可以使用 [这个问题跟踪器](https://gitlab.com/fdroid/fdroid-website/issues)。"

#. type: Title ###
#: _pages/issues.md
#, no-wrap
msgid "Website Search"
msgstr "网站搜索"

#. type: Plain text
#: _pages/issues.md
msgid "For issues relating to https://search.f-droid.org or search results in this website, you can use [this issue tracker](https://gitlab.com/fdroid/fdroid-website-search/issues)."
msgstr "有关 https://search.f-droid.org 或者该网站搜索的问题，你可以使用[这个问题跟踪器](https://gitlab.com/fdroid/fdroid-website-search/issues)。"

#. type: Title ###
#: _pages/issues.md
#, no-wrap
msgid "The Fire Hose"
msgstr "橡皮管"

#. type: Plain text
#: _pages/issues.md
msgid "If you have not found the right place, try searching through [all of the issues](https://gitlab.com/groups/fdroid/-/issues/)  tracked by the F-Droid project."
msgstr "如果你还没找到正确的地方，尝试搜索[所有 issues](https://gitlab.com/groups/fdroid/-/issues/), 它们被 F-Droid 项目所追踪。"

#. type: Yaml Front Matter Hash Value: title
#: _pages/repomaker.md
#, no-wrap
msgid "Repomaker"
msgstr "Repomaker"

#. type: Plain text
#: _pages/repomaker.md
msgid "F-Droid.org is just a repo out of hundreds of repos created by individuals all around the globe. With the tools of F-Droid, everyone can create their own repo. So whether you are a musician who wants to publish their music or a developer who wants to serve nightly builds of their app, you are free to create your own repo and share it with other people independently of F-Droid.org."
msgstr "F-Droid.org 是全球各地独立个体所建立之数百个存储库中的一个。借助 F-Droid 的工具，每个人都可以创建自己的存储库。因此，无论你是想发布自己的音乐的音乐家，还是想为应用提供每日构建服务的开发人员，你都可以自由地创建自己的存储库，并独立于 F-Droid.org 与他人共享。"

#. type: Plain text
#: _pages/repomaker.md
msgid "In the past, creating a repo has been difficult because you had to have knowledge on the command line, needed to edit text files to edit your packages' store details and had to paste screenshots in a special system of directories to have them served well inside the F-Droid app."
msgstr "过去，建立一个存储库是很困难的，因为你必须掌握命令行操作，还得手动编辑文本文件来编辑包商店的详细信息，并且必须将屏幕截图放在一个特殊的目录系统中，才能让它们在 F-Droid 应用中使用。"

#. type: Plain text
#: _pages/repomaker.md
msgid "This all got easier now: with Repomaker, you are able to create your own repo and do not need to have any special knowledge to do so.  Check out the [installation guide](https://gitlab.com/fdroid/repomaker/blob/master/README.md#installation)  for information on how you can install Repomaker on your device."
msgstr "现在这一切都变得简单了：有了Repomaker，你就可以创建自己的存储库了，而且不需要任何专门的知识。查看[安装指南](https://gitlab.com/fdroid/repomaker/blob/master/README.md#installation)以了解如何在你的设备上安装 Repomaker。"

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% asset repomaker-screenshots/repo-details.png %})]({% asset repomaker-screenshots/repo-details.png %})<br/>\n"
"*Your repo can serve all types of media*\n"
msgstr ""
"[![]({% asset repomaker-screenshots/repo-details.png %})]({% asset repomaker-screenshots/repo-details.png %})<br/>\n"
"*你的存储库可以服务于各种类型的媒体*\n"

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% asset repomaker-screenshots/package-details.png %})]({% asset repomaker-screenshots/package-details.png %})<br/>\n"
"*Editing your package store details never was easier*\n"
msgstr ""
"[![]({% asset repomaker-screenshots/package-details.png %})]({% asset repomaker-screenshots/package-details.png %})<br/>\n"
"*编辑你的安装包商店详细信息从未如此简单*\n"

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% asset repomaker-screenshots/create-repo.png %})]({% asset repomaker-screenshots/create-repo.png %})<br/>\n"
"*Creating a repo just takes you two clicks*\n"
msgstr ""
"[![]({% asset repomaker-screenshots/create-repo.png %})]({% asset repomaker-screenshots/create-repo.png %})<br/>\n"
"*创建存储库只需要两次点击*\n"

#. type: Plain text
#: _pages/repomaker.md
#, no-wrap
msgid ""
"[![]({% asset repomaker-screenshots/add-storage.png %})]({% asset repomaker-screenshots/add-storage.png %})<br/>\n"
"*You have many possibilities where to upload your repo*\n"
msgstr ""
"[![]({% asset repomaker-screenshots/add-storage.png %})]({% asset repomaker-screenshots/add-storage.png %})<br/>\n"
"*你可以将你的存储库上传到各种地方*\n"

#. type: Plain text
#: _pages/repomaker.md
msgid "Like any other project of F-Droid, Repomaker is free and open source software. You can find the source code and its license on [gitlab.com](https://gitlab.com/fdroid/repomaker)."
msgstr "像 F-Droid 的其他项目一样，Repomaker 是自由开源软件。你可以在 [GitLab.com](https://gitlab.com/fdroid/repomaker) 上找到源代码及其许可。"

#~ msgid "There are four main git repositories hosted at GitLab: - [Android client application](https://gitlab.com/fdroid/fdroidclient), - [server tools](https://gitlab.com/fdroid/fdroidserver) for running a repository and building or installing applications locally - associated [metadata files for applications in the main F-Droid repository](https://gitlab.com/fdroid/fdroiddata)  - [website and documentation](https://gitlab.com/fdroid/fdroid-website)"
#~ msgstr "GitLab 托管了四个主要的 git 存储库: - [Android 客户端应用](https://gitlab.com/fdroid/fdroidclient)、- [服务器工具](https://gitlab.com/fdroid/fdroidserver) 用于运行存储库并在本地构建或安装应用 - 关联的 [F-Droid 主存储库中应用的元数据文件](https://gitlab.com/fdroid/fdroiddata)  - [网站和文档](https://gitlab.com/fdroid/fdroid-website)"

#~ msgid "All cryptocurrency donations to F-Droid, including Bitcoin and many others, are processed through OpenCollective:"
#~ msgstr "捐赠给 F-Droid 的所有加密货币，包括比特币和许多其他类型，都通过 OpenCollective 处理："

#, no-wrap
#~ msgid ""
#~ "<p align=\"center\">\n"
#~ "<a href=\"https://opencollective.com/f-droid/donate/crypto\" target=\"_blank\">\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/BTC.svg %}\" alt=\"BTC (Bitcoin)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/ETH.svg %}\" alt=\"ETH (Ethereum)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/BCH.svg %}\" alt=\"BCH (Bitcoin Cash)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/LTC.svg %}\" alt=\"LTC (Litecoin)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/ZEC.svg %}\" alt=\"ZEC (Zcash)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/LINK.svg %}\" alt=\"LINK (Chainlink)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/BAT.svg %}\" alt=\"BAT (Basic Attention Token)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/DAI.svg %}\" alt=\"DAI (Dai)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/OXT.svg %}\" alt=\"OXT (Orchid)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/STORJ.svg %}\" alt=\"STORJ (Storj)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/AMP.svg %}\" alt=\"AMP (Amp)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/ZRX.svg %}\" alt=\"ZRX (Ox)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/DOGE.svg %}\" alt=\"DOGE (Dogecoin)\" />\n"
#~ "</a>\n"
#~ "</p>\n"
#~ msgstr ""
#~ "<p align=\"center\">\n"
#~ "<a href=\"https://opencollective.com/f-droid/donate/crypto\" target=\"_blank\">\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/BTC.svg %}\" alt=\"BTC (Bitcoin)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/ETH.svg %}\" alt=\"ETH (Ethereum)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/BCH.svg %}\" alt=\"BCH (Bitcoin Cash)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/LTC.svg %}\" alt=\"LTC (Litecoin)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/ZEC.svg %}\" alt=\"ZEC (Zcash)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/LINK.svg %}\" alt=\"LINK (Chainlink)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/BAT.svg %}\" alt=\"BAT (Basic Attention Token)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/DAI.svg %}\" alt=\"DAI (Dai)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/OXT.svg %}\" alt=\"OXT (Orchid)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/STORJ.svg %}\" alt=\"STORJ (Storj)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/AMP.svg %}\" alt=\"AMP (Amp)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/ZRX.svg %}\" alt=\"ZRX (Ox)\" />\n"
#~ "<img class=\"crypto-logos\" src=\"{% asset crypto-logos/DOGE.svg %}\" alt=\"DOGE (Dogecoin)\" />\n"
#~ "</a>\n"
#~ "</p>\n"
